Gentoo Archives: gentoo-council

From: Thomas Anderson <tanderson@g.o>
To: gentoo-council@l.g.o
Subject: [gentoo-council] Re: [gentoo-pms] Clarification of has_version cat/pkg[use=] behavior for EAPI 3 or 4
Date: Sat, 12 Sep 2009 19:48:55
Message-Id: 20090912194851.GA1644@dodo.hsd1.nj.comcast.net
On Sat, Sep 12, 2009 at 09:43:25PM +0200, Christian Faulhammer wrote:
> Hi, > > Petteri R??ty <betelgeuse@g.o>: > > I see a couple course of possible actions: > > 1. Current PMS already implies this behavior and Portage is buggy. > > Let's document this explicitly for EAPI 3 and have Portage fixed so > > using EAPI 3 makes sure this syntax works. > > Looks like the best practise to me. It is a corner case, but better > be safe. > > V-Li > > -- > Christian Faulhammer, Gentoo Lisp project > <URL:http://www.gentoo.org/proj/en/lisp/>, #gentoo-lisp on FreeNode > > <URL:http://gentoo.faulhammer.org/>
++, this is what seems best to me as well. -- --------- Thomas Anderson Gentoo Developer ///////// Areas of responsibility: AMD64, Secretary to the Gentoo Council ---------

Replies